@charset "utf-8";
/* CSS Document */

*{
    margin: 0px;
    padding: 0px;
}
.note_rss{
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;
    position: relative;
}
#message {
    justify-content: space-between;
}
#message p img {
    display: none;
}
#message a.btn {
    display: block;
    position: absolute;
    top:0px;
    left:0px;
    right:0px;
    bottom: 0px;
}
#message .mu h3 {
    margin-bottom: 0.7em;
    font-size: 1rem;
    text-align: left;
    font-weight: bold;
}
#message .mu small {
    display: block;
    font-size: 0.9em;
    font-weight: normal;
}


/* メインメニュー　PC用*/
@media only screen and (min-width:1025px){
    .title_note{
    width: 100%;
    border-top: solid 3px #41c9b3;
    border-bottom: solid 3px #41c9b3;
    font-size: 15px;
    font-weight: bold;
    line-height: 25px;
    text-align: center;
    margin-top: 4px;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
    background-color: #fff;
    float: left;
    }
    #message .mu {
    width: 96%;
    height: auto;
    position: relative;
    border: solid 3px #41c9b3;
    border-radius: 10px;
    margin-bottom: 30px;
    margin-left: 2px;
    margin-right: 1px;
    padding: 10px 10px 5px 10px;
    background-color: #fff;
    float: left;
    }
    #message .mu img {
    width: 200px;
    height: 200px;
    object-fit: cover;
    float: left;
    margin-right: 30px;
    margin-bottom: 5px;
    }
}
/* iPadサイズ以下（1024px）からアコーディオンメニュー*/
@media only screen and (max-width:1024px){
    .title_note{
    width: 100%;
    border-top: solid 3px #41c9b3;
    border-bottom: solid 3px #41c9b3;
    font-size: 15px;
    font-weight: bold;
    line-height: 25px;
    text-align: center;
    margin-top: 4px;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
    background-color: #fff;
    float: left;
    }    
    #message .mu {
    width: 96%;
    height: auto;
    position: relative;
    border: solid 3px #41c9b3;
    border-radius: 10px;
    margin-bottom: 30px;
    margin-left: 2px;
    margin-right: 2px;
    padding: 10px 10px 5px 10px;
    float: left;
    background-color: #fff;
    }
    #message .mu img {
    width: 190px;
    height: 190px;
    object-fit: cover;
    float: left;
    margin-right: 30px;
    }    
}
/* 幅644px以下から ヘッダー等微調節*/
@media only screen and (max-width:644px){
    .title_note{
    width: 99%;
    border-top: solid 3px #41c9b3;
    border-bottom: solid 3px #41c9b3;
    font-size: 15px;
    font-weight: bold;
    line-height: 25px;
    text-align: center;
    margin-top: 4px;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
    background-color: #fff;
    float: left;
    }   
    .note_rss{
    width: 96%;
    height: auto;
    float: left;
    margin-top: 0px;
    margin-bottom: 40px;
    margin-left: 2px;
    margin-right: 1px;
    padding: 0px;
    position: relative;   
    }
    #message .mu {
    width: 98%;
    border: solid 3px #41c9b3;
    border-radius: 8px;
    margin-bottom: 30px;
    padding: 8px 8px 5px 8px;
    left: 0px;
    background-color: #fff;
    }
    #message .mu img {
    width: 150px;
    height: 150px;
    object-fit: cover;
    float: left;
    margin-right: 10px;
    }    
}